package io.gmss.fiscad.paylaods.response.restoration;

public interface CaracateristiqueParcellePayLoads {

    public Long getIdBackend();

    public Long getExternalKey();

    public Long getEnqueteId();

    public Long getCaracteristiqueId();

    public String getValeur();

    public Long getTerminalId();
}
